/* 
  TCCleanDone.strings
  DrCleaner2

  Created by cotin on 2019/10/23.
  Copyright © 2019 trendmicro. All rights reserved.
*/


//common
"complete.title" = "¡Hecho!";
"undeleted.single" = " elemento";
"undeleted.multiple" = " elementos";
"undeleted.single.reason" = "%@ no se eliminó por falta de permisos.";
"undeleted.multiple.reason" = "%@ no se eliminaron por falta de permisos.";
"undeleted.single.helper" = "Puede instalar una herramienta de ayuda para eliminarlo.";
"undeleted.multiple.helper" = "Puede instalar una herramienta de ayuda para eliminarlos.";

"undeleted.single.suggestion" = "Elimine este elemento instalando la herramienta de ayuda.";
"undeleted.multiple.suggestion" = "Elimine estos elementos instalando la herramienta de ayuda.";

"undeleted.single.manually" = "Puede eliminarlo manualmente.";
"undeleted.multiple.manually" = "Puede eliminarlos manualmente.";

"undeleted.manually.tutorial" = "Eliminar tutorial manualmente";
"undeleted.manually" = "Eliminación manual";
//junk

//Disk map

"untrashed.single.reason" = "%@ no se ha podido mover a la papelera.";
"untrashed.multiple.reason" = "%@ no se han podido mover a la papelera.";
"untrashed.single.helper" = "Puede eliminarlo permanentemente.";
"untrashed.multiple.helper" = "Puede eliminarlos de forma permanente.";

//shredder

"unshredded.single.reason" = "%@ no se destruyó por falta de permisos.";
"unshredded.multiple.reason" = "%@ no se destruyeron por falta de permisos.";
"unshredded.single.helper" = "Puede instalar una herramienta de ayuda para destruirlo.";
"unshredded.multiple.helper" = "Puede instalar una herramienta de ayuda para destruirlos.";

"unshredded.single.suggestion" = "Destruya este elemento instalando la herramienta de ayuda.";
"unshredded.multiple.suggestion" = "Destruya estos elementos instalando la herramienta de ayuda.";

//duplicate files
"undeleted.single.photo" = "Puede autorizar la eliminación.";
"undeleted.multiple.photo" = "Puede autorizar la eliminación.";
"undeletedphoto.single.suggestion" = "La eliminación de este elemento requiere su autorización.";
"undeletedphoto.multiple.suggestion" = "La eliminación de estos elementos requiere su autorización.";
